package com.sifang.modules.supply.stock.vo;

import java.math.BigDecimal;

public class PriceVo {
    //项目编码
    private String projectCode;
    //项目名称
    private String projectName;
    //含税单价
    private BigDecimal taxPrice;

    public String getProjectCode() {
        return projectCode;
    }

    public void setProjectCode(String projectCode) {
        this.projectCode = projectCode;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public BigDecimal getTaxPrice() {
        return taxPrice;
    }

    public void setTaxPrice(BigDecimal taxPrice) {
        this.taxPrice = taxPrice;
    }
}
